.shake {
    -webkit-animation: shake 0.82s cubic-bezier(.36, .07, .19, .97) both;
    animation: shake 0.82s cubic-bezier(.36, .07, .19, .97) both;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px;
}

@-webkit-keyframes shake {
    10%, 90% {
        transform: translate3d(-1px, 0, 0);
    }

    20%, 80% {
        transform: translate3d(2px, 0, 0);
    }

    30%, 50%, 70% {
        transform: translate3d(-4px, 0, 0);
    }

    40%, 60% {
        transform: translate3d(4px, 0, 0);
    }
}

@keyframes shake {
    10%, 90% {
        transform: translate3d(-1px, 0, 0);
    }

    20%, 80% {
        transform: translate3d(2px, 0, 0);
    }

    30%, 50%, 70% {
        transform: translate3d(-4px, 0, 0);
    }

    40%, 60% {
        transform: translate3d(4px, 0, 0);
    }
}


.menu--horizontal a:hover, .menu--horizontal .child-menu--toggle:hover, .menu--horizontal a:focus, .menu--horizontal .child-menu--toggle:focus, .menu--horizontal .child-menu--visible > a, .menu--horizontal .child-menu--visible > .child-menu--toggle, .menu--vertical a:hover, .menu--vertical .child-menu--toggle:hover, .menu--vertical a:focus, .menu--vertical .child-menu--toggle:focus, .menu--vertical .child-menu--visible > a, .menu--vertical .child-menu--visible > .child-menu--toggle {color: inherit}

.menu--horizontal a:hover:before, .menu--horizontal .child-menu--toggle:hover:before, .menu--horizontal a:focus:before, .menu--horizontal .child-menu--toggle:focus:before, .menu--horizontal .child-menu--visible > a:before, .menu--horizontal .child-menu--visible > .child-menu--toggle:before, .menu--vertical a:hover:before, .menu--vertical .child-menu--toggle:hover:before, .menu--vertical a:focus:before, .menu--vertical .child-menu--toggle:focus:before, .menu--vertical .child-menu--visible > a:before, .menu--vertical .child-menu--visible > .child-menu--toggle:before {transition: background-color 350ms linear;content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: currentColor;opacity: 8%}

.menu--horizontal > ul {display: block;margin: 0;padding: 0;list-style: none;overflow: hidden}

.menu--horizontal > ul li {position: relative;float: left;margin: 0;padding: 0;list-style: none;white-space: nowrap}

.menu--horizontal > ul a {transition: background 350ms;position: relative;display: block;line-height: 1.2em;padding: .8em .65em;text-decoration: none;color: inherit}

.menu--horizontal > ul ul {display: none}

.menu--horizontal.menu--multi-level > ul {overflow: visible}

.menu--horizontal.menu--multi-level > ul:before, .menu--horizontal.menu--multi-level > ul:after {content: "";display: table;table-layout: fixed}

.menu--horizontal.menu--multi-level > ul:after {clear: both}

.menu--horizontal.menu--multi-level > ul li li {float: none;display: block;min-width: 12em;max-width: 18em;white-space: normal}

.menu--horizontal.menu--multi-level > ul ul {display: none;position: absolute;list-style: none;top: 100%;left: 0;margin: 0;padding: 0;background: rgba(255, 255, 255, 0.95);box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.35)}

.menu--horizontal.menu--multi-level > ul ul ul {top: 0;left: 100%}

.menu--horizontal.menu--multi-level > ul li.child-menu--left > ul {left: auto;right: 0;box-shadow: -2px 2px 2px 0 rgba(0, 0, 0, 0.35)}

.menu--horizontal.menu--multi-level > ul li.child-menu--visible > ul {display: block;z-index: 10}

.menu--horizontal.menu--multi-level > ul ul li.child-menu--left > ul {left: auto;right: 100%}

@supports (transform: scale(1, 0)) and (transition: transform 0.125s linear) {
    .menu--horizontal.menu--multi-level > ul ul {display: block;transition: transform .125s linear;transform: scale(1, 0);transform-origin: top}

    .menu--horizontal.menu--multi-level > ul ul ul {transform: scale(0, 0);transform-origin: top left}

    .menu--horizontal.menu--multi-level > ul li.child-menu--visible > ul {transition: transform .25s ease-out;transform: scale(1, 1)}

    .menu--horizontal.menu--multi-level > ul ul li.child-menu--left > ul {transform-origin: top right}
}

.menu--horizontal.menu--multi-level > ul li.menu--has-children a {padding-right: 2.25em}

.menu--horizontal.menu--multi-level > ul li li.menu--has-children a {padding-right: 2.65em}

.menu--horizontal.menu--multi-level > ul li.child-menu--left > li.menu--has-children a, .menu--horizontal.menu--multi-level > ul li li.child-menu--left.menu--has-children > a {padding-right: .65em;padding-left: 2.65em}

.menu--horizontal.menu--multi-level > ul li.menu--has-children .child-menu--toggle {transition: background 350ms;display: block;position: absolute;top: 0;right: 0;bottom: 0;width: 2em;cursor: pointer}

.menu--horizontal.menu--multi-level > ul li.child-menu--left > li.menu--has-children .child-menu--toggle, .menu--horizontal.menu--multi-level > ul li li.child-menu--left.menu--has-children > a .child-menu--toggle {right: auto;left: 0}

.menu--horizontal.menu--multi-level > ul li.menu--has-children .child-menu--toggle:after {font-family: FontAwesome;content: '\f078';position: absolute;top: 50%;left: 50%;transition: transform 350ms ease-out;transform: translate(-50%, -50%)}

.menu--horizontal.menu--multi-level > ul li li.menu--has-children .child-menu--toggle:after {content: '\f054'}

.menu--horizontal.menu--multi-level > ul li.child-menu--left > li.menu--has-children .child-menu--toggle:after, .menu--horizontal.menu--multi-level > ul li li.child-menu--left.menu--has-children > a .child-menu--toggle:after {content: '\f053'}

.menu--horizontal.menu--multi-level > ul li.menu--has-children.child-menu--visible > a .child-menu--toggle:after {transition: transform 250ms ease-out;transform: translate(-50%, -50%) scaleY(-1)}

.menu--horizontal.menu--multi-level > ul li li.menu--has-children.child-menu--visible > a .child-menu--toggle:after {transform: translate(-50%, -50%) scale(-1, 1)}

.menu--vertical.menu--is-fixed-height > ul {display: none}

.menu--vertical.menu--is-fixed-height > ul:first-child {display: block}

.menu--vertical.menu--is-fixed-height.js_menu-fixed-height-applied > ul {overflow: visible}

.menu--vertical.menu--is-fixed-height.js_menu-fixed-height-applied > ul > li {display: block}

.menu--vertical.menu--is-fixed-height > ul > li {display: none}

.menu--vertical.menu--is-fixed-height > ul > li:first-child {display: block}

.menu--vertical.menu--is-fixed-height > ul > li > ul {box-sizing: border-box;position: absolute;top: 100%;left: 0;width: 100%;border: 1px solid rgba(255, 255, 255, 0.95);border-top: none;border-bottom: none;background: rgba(255, 255, 255, 0.95)}

.menu--vertical.menu--is-fixed-height > ul > li.child-menu--visible > ul {border: 1px solid rgba(0, 0, 0, 0.3);border-top: none}

.menu--vertical ul {position: relative;display: block;margin: 0;padding: 0;list-style: none;overflow: hidden}

.menu--vertical ul li {position: relative;display: block;margin: 0;padding: 0;list-style: none}

.menu--vertical ul a {transition: background 350ms;position: relative;display: block;line-height: 1.2em;padding: .8em .65em;text-decoration: none;color: inherit}

.menu--vertical ul a:hover {color: inherit}

.menu--vertical ul ul {display: none}

.menu--vertical ul ul:before {content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: currentColor;opacity: 5%}

.menu--vertical.menu--multi-level > ul > li.menu--fixed-height-top-level {padding-left: 0}

.menu--vertical.menu--multi-level > ul > li.menu--fixed-height-top-level > ul > li {padding-left: 0}

.menu--vertical.menu--multi-level > ul > li li {padding-left: .65em}

.menu--vertical.menu--multi-level > ul ul {transition: height .25s ease-out;display: block;height: 0}

.menu--vertical.menu--multi-level > ul li.child-menu--visible > ul {transition: height .25s ease-out;display: block}

.menu--vertical.menu--multi-level > ul li.menu--has-children a {padding-right: 3.5em}

.menu--vertical.menu--multi-level > ul li.menu--has-children .child-menu--toggle {transition: background 350ms;display: block;position: absolute;top: 0;right: 0;bottom: 0;width: 3em;cursor: pointer}

.menu--vertical.menu--multi-level > ul li.menu--has-children .child-menu--toggle:after {font-family: FontAwesome;content: '\f078';position: absolute;top: 50%;left: 50%;transition: transform 350ms ease-out;transform: translate(-50%, -50%)}

.menu--vertical.menu--multi-level > ul li.menu--has-children.child-menu--visible > a .child-menu--toggle:after {transition: transform 250ms ease-out;transform: translate(-50%, -50%) scaleY(-1)}